.clean .accordion{}
.clean .accordion, .clean .accordion li {margin: 0; padding: 0; border: none; margin-bottom:1px;}
.clean .accordion a {padding: 10px 15px; background-color: #999; b font-weight: bold; text-transform: uppercase; text-decoration:none; display: block; color: #000;}
.clean .accordion ul a {padding: 10px 10px 10px 25px; background-color: #CCCCCC; font-weight: normal; text-transform: capitalize;}
.clean .accordion ul li {margin-top:1px;}
.clean .accordion a {padding: 10px 15px; background-color: #fd45a2; font-weight: bold !important; text-transform: uppercase;}
.clean .accordion a.dcjq-parent:hover {background-color:#FFFFFF;}
.clean .accordion a.active {background-color: #FFFFFF;}
.clean .accordion a:hover {background-color:#FFFFFF; color: #000000;}
.clean .accordion ul li a:hover {background-color: #999999; color: #000000;}
.clean .accordion ul li a.active{ font-weight:bold;/* background-color:#000000; */background-color: #CCCCCC;color:#FFFFFF;}
.clean .accordion ul li a{ margin-left:0;}